@charset "utf-8";

/************************************************
 各ページコンテンツ用
************************************************ */

/* ==============================================
▼テーブル・レスポンシブ
=============================================== */
.tab_resp table {
	width:100%;
}
.tab_resp th{
	text-align:center;
	padding:10px;
}
.tab_resp td{
	vertical-align:top;
	padding:10px;
}
.tab_resp td span.pcnone,
.tab_resp th span.pcnone {
	display:none;
}
@media only screen and (max-width: 459px) {
.tab_resp table,
.tab_resp table tbody,
.tab_resp table tr {
	display:block;
	border:none;
}
.tab_resp thead {
	display:none;
}
.tab_resp tr.sphone_none {
	display:none;
}
.tab_resp th,
.tab_resp td{
	display:list-item;
	border:none;
	padding:5px;
	font-weight:bold;
}
.tab_resp th{
	list-style-type: none;
	background-color:#eee;
	color:#333;
}
.tab_resp td {
	text-align:left;
}
.tab_resp td span.pcnone,
.tab_resp th span.pcnone {
	display: inline;
	font-weight:normal;
}
.tab_resp td a.btn {
	margin-bottom:15px;
	padding:5px 0;
	color:#333;
	display:block;
	width:100%;
	text-align:center;
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.tab_resp td a.btn_inline {
	padding:5px 20px;
	color:#333;
	text-align:center;
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
}

/* ==============================================
▼ CKeditor
=============================================== */

/***** ▼商品詳細ページ・特集ページ・特定商品PR（ブロック） *****/

#special_list #document_area,
#pritem_area .document_area {
	margin-bottom:20px;
}

#procolumn_area .procolumn_content img,
#detailarea .main_comment img,
#special_list #document_area img,
#pritem_area .document_area img {
	clear:both;
	max-width:98%;
	margin:1%;
}
/*テーブル共通*/
#procolumn_area .procolumn_content table th,
#procolumn_area .procolumn_content table td,
#detailarea .main_comment table th,
#detailarea .main_comment table td,
#special_list #document_area table th,
#special_list #document_area table td,
#pritem_area .document_area table th,
#pritem_area .document_area table td {
	vertical-align:top;
}
#procolumn_area .procolumn_content table.no_border,
#procolumn_area .procolumn_content table.no_border th,
#procolumn_area .procolumn_content table.no_border td,
#detailarea .main_comment table.no_border,
#detailarea .main_comment table.no_border th,
#detailarea .main_comment table.no_border td,
#special_list #document_area table.no_border,
#special_list #document_area table.no_border th,
#special_list #document_area table.no_border td,
#pritem_area .document_area table.no_border,
#pritem_area .document_area table.no_border th,
#pritem_area .document_area table.no_border td {
	border:none;
}
/*テーブルセルに画像を配置したとき*/
#procolumn_area .procolumn_content table.image,
#detailarea .main_comment table.image,
#special_list #document_area table.image,
#pritem_area .document_area table.image {
	table-layout:fixed;
}
#procolumn_area .procolumn_content table.image th,
#procolumn_area .procolumn_content table.image td,
#detailarea .main_comment table.image th,
#detailarea .main_comment table.image td,
#special_list #document_area table.image th,
#special_list #document_area table.image td,
#pritem_area .document_area table.image th,
#pritem_area .document_area table.image td {
	display:block;
}
#procolumn_area .procolumn_content table.image img ,
#detailarea .main_comment table.image img,
#special_list #document_area table.image img,
#pritem_area .document_area table.image img {
	clear: none;
	max-width:100%;
	margin:0;
}
@media only screen and (min-width: 460px) {
/*テーブルセルに画像を配置したとき*/
#procolumn_area .procolumn_content table.image th,
#procolumn_area .procolumn_content table.image td,
detailarea .main_comment table.image th,
#detailarea .main_comment table.image td,
#special_list #document_area table.image th,
#special_list #document_area table.image td,
#pritem_area .document_area table.image th,
#pritem_area .document_area table.image td {
	display: table-cell;
}
}
/*テーブルのレスポンシブ*/
@media only screen and (max-width: 459px) {
#procolumn_area .procolumn_content table.responsive,
#procolumn_area .procolumn_content table.responsive tbody,
#procolumn_area .procolumn_content table.responsive tr,
#detailarea .main_comment table.responsive,
#detailarea .main_comment table.responsive tbody,
#detailarea .main_comment table.responsive tr,
#special_list #document_area table.responsive,
#special_list #document_area table.responsive tbody,
#special_list #document_area table.responsive tr,
#pritem_area .document_area table.responsive,
#pritem_area .document_area table.responsive tbody,
#pritem_area .document_area table.responsive tr {
	display:block;
}
#procolumn_area .procolumn_content table.responsive th,
#procolumn_area .procolumn_content table.responsive td,
#detailarea .main_comment table.responsive th,
#detailarea .main_comment table.responsive td,
#special_list #document_area table.responsive th,
#special_list #document_area table.responsive td,
#pritem_area .document_area table.responsive th,
#pritem_area .document_area table.responsive td {
	display:list-item;
}
}

/* ==============================================
▼特集ページ
=============================================== */

/* 一覧ページ
----------------------------------------------- */
#special_index img {
	max-width:100%;
}
#special_index .box {
	clear:both;
	margin-bottom:20px;
}
#special_index #content_area .name {
	font-size:150%;
	padding:5px 0 5px 5px;
	background-color:#eee;
	border-left:10px solid #999;
}
#special_index #content_area .comment {
	border-left:10px solid #eee;
	padding:10px 5px;
	margin-bottom:10px;
	background-color:#f7f7f7;
}
#special_index #content_area .image {
}

/* 個別ページ
----------------------------------------------- */
#special_list #top_img_area {
	margin-bottom:15px;
	text-align:center;
}
#special_list #top_img_area .top_img {
	margin-bottom:5px;
}
#special_list #top_img_area .top_img img {
	max-width:100%;
}

#special_list #item_title {
	font-size:130%;
	background-color:#eee;
	border-left:10px solid #999;
	padding:2px 0 2px 7px;
	margin-bottom:10px;
}
#special_list .item_area {
	margin-bottom:15px;
}
#special_list .item_area .item {
	clear:both;
	margin-bottom:15px;
	background-color:#f7f7f7;
	padding:5px;
	border:#CCC 1px solid;
}
#special_list .item_area .image {
	width:40%;
	float:left;
}
#special_list .item_area .text {
	width:56%;
	float:right;
}
#special_list .item_area img {
	max-width:98%;
	padding:1%;
	background-color:#FFF;
	border:#CCC 1px solid;
}
#special_list .item_area .text .name {
	margin-bottom:5px;
}
#special_list .item_area .text .name a {
	text-decoration:underline;
	font-size:110%;
}
#special_list .item_area .text .comment {
	margin-bottom:5px;
	padding-bottom:5px;
}
#special_list .btn {
    padding: 3px 10px;
    border: solid 1px #bcbecb;
    display: inline-block;
    color: #333;
	background-image:url(https://0112d1.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/admin/img/button/white-grad04.png);
    background-color: #eee;
    background-attachment: scroll;
    background-clip: border-box;
    font-weight: normal;
    text-decoration: none;
    white-space: nowrap;
    cursor: pointer;

    /* CSS3 radius */
    border-radius: 5px;
    /* Safari, Chrome radius */
    -webkit-box-sizing: content-box;
    -webkit-border-radius: 5px;
    /* Firefox radius */
    -moz-border-radius: 5px;
    /* Safari, Chrome radius */
    -webkit-box-sizing: content-box;
    -webkit-border-radius: 5px;
    /* Firefox radius */
    -moz-border-radius: 5px;
}
#special_list .btn:hover {
	background-color:#F4AF0D;
    border: solid 1px #666;
}
@media only screen and (min-width: 460px) {
#special_list .item_area .image {
	width:24%;
}
#special_list .item_area .text {
	width:74%;
}
#special_list .item_area .text .name a {
	font-size:120%;
}
}

/* ==============================================
▼当サイトについて
=============================================== */

#undercolumn_aboutus {
	margin-bottom:20px;
}
div#undercolumn_aboutus #text1 {
	margin-bottom:15px;
}
div#undercolumn_aboutus .controller{
	margin-bottom:0;
	padding:1em;
	background: #f5f5f5;
	color: #333;
	border:#CCC 1px solid;
	border-bottom:none;
}
div#undercolumn_aboutus .controller #pointb {
	display:block;
	padding-top:5px;
}
div#undercolumn_aboutus .controller input{
	width:12em;
	margin-right:1em;
}
div#undercolumn_aboutus .container{
	border:1px solid #ccc;
	background:url(https://9d8af2.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/background/loading.gif) 200px 100px no-repeat;
}
div#undercolumn_aboutus #map{
	width:100%;
	height:300px;
}
div#undercolumn_aboutus #panel{
	display:block;
	width:98%;
	padding:0 1%;
	overflow:auto;
	background: #f7f7f7;
	color:#333;
	margin-bottom:-20px;
}
div#undercolumn_aboutus #panel table {
	border:none;
}
#panel .adp-placemark{
	background: #eee;
	border:none;
	color:#333;
	font-weight:bold;
}
#panel .adp-summary{
	text-align:right;
}
#panel .adp-directions tr {
	color:#333;
}
#panel .adp-directions tr:hover{
	background: #333;
	color:#fff;
}
#panel .adp-directions td{
	padding:0.5em 0;
	border:dotted #fff;
	border-width:1px 0;
}
#panel .adp-directions b{
	font-weight:normal;
	color: #F00;
}
#panel .adp-directions .adp-distance{
	font-weight:bold;
}
#panel .adp-legal{
	text-align:right;
	color:#fff;
}

div#undercolumn_aboutus br.clear{
	clear:left;
	font-size:0;
}
div#undercolumn_aboutus #hyoji {
	padding:2px 5px 0 5px;
	background-color:#FFF;
	border:#333 1px solid;
	cursor:pointer;
	color:#333;
}
div#undercolumn_aboutus #hyoji:hover {
	background-color: #F90;
}
@media only screen and (min-width: 980px) {
div#undercolumn_aboutus .controller #pointb {
	display: inline;
	padding-top:0;
}
div#undercolumn_aboutus #map{
	float:left;
	width:75%;
	height:400px;
}
div#undercolumn_aboutus #panel{
	margin-left:75%;
	width:23%;
	height:400px;
}
}

/* ==============================================
▼MYページ
=============================================== */
/* 共通設定
----------------------------------------------- */
div#mypagecolumn {
    width: 100%;
}
div#mynavi_area {
    width: 100%;
}
div#mycontents_area {
    width: 100%;
}
div#mycontents_area p.inforamtion {
    margin-bottom: 20px;
}
div#mypagecolumn h4 {
    margin: 10px auto;
    border-bottom: 1px solid #999;
    text-align: left;
    font-size: 120%;
}

/* ナビ
----------------------------------------------- */
#mynavi_area {
    width: 100%;
}

#mynavi_area .mynavi_list {
    margin-bottom: 20px;
    width: 100%;
}
#mynavi_area .mynavi_list li {
    float: left;
	text-align:center;
}
#mynavi_area .mynavi_list li.left,
#mynavi_area .mynavi_list li.right {
	width:50%;
}
#mynavi_area .mynavi_list li.left100,
#mynavi_area .mynavi_list li.right100 {
	width:100%;
}
#mynavi_area .mynavi_list li.br {
	clear:both;
}
#mynavi_area .mynavi_list li a {
	display:block;
	padding:5px 15px;
	margin-right:1px;
	margin-bottom:1px;
	background-color:#eee;
}
#mynavi_area .mynavi_list li a:hover {
	background-color:#ddd;
}
#mynavi_area .point_announce {
    margin-bottom: 30px;
    padding: 10px;
    border: solid 1px #ccc;
    background-color: #f7f7f7;
}
#mynavi_area .point_announce p {
    padding-left: 20px;
    background: url('https://3872b2.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/icon/ico_point.gif') no-repeat left top ;
}

@media only screen and (min-width: 460px) {
#mynavi_area {
    width: 98%;
}
#mynavi_area .mynavi_list li {
    margin: 0 15px 5px 0;
    padding-left: 15px;
    float: left;
    background: url(https://6ddf68.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/icon/ico_down.png) no-repeat left ;
    font-size: 120%;
	text-align:left;
}
#mynavi_area .mynavi_list li.left,
#mynavi_area .mynavi_list li.right {
	width: auto;
}
#mynavi_area .mynavi_list li.left100,
#mynavi_area .mynavi_list li.right100 {
	width:auto;
}
#mynavi_area .mynavi_list li.br {
	clear: none;
}
#mynavi_area .mynavi_list li a {
	display: inline;
	padding:0;
	margin-right:0;
	margin-bottom:0;
	background: none;
}
#mynavi_area .mynavi_list li a:hover {
	background: none;
}
}
@media only screen and (min-width: 980px) {
#mynavi_area {
    width: 100%;
}
}

/* 購入履歴一覧/詳細
----------------------------------------------- */
div#mycontents_area div.mycondition_area {
    margin: 0 auto 20px 0;
    padding: 10px;
    border: solid 1px #ccc;
    width: 97%;
    background: #f9f9f9;
}
div#mycontents_area div.mycondition_area p {
    float: left;
}
div#mycontents_area div.mycondition_area .btn {
    width: 160px;
    margin-top: 15px;
    float: right;
}
.add_address {
    margin-bottom: 20px;
}
#mycontents_area #coupon_area {
	margin-bottom:20px;
}
@media only screen and (max-width: 459px) {
.tab_resp th.history_name {
	background-color:#f5f5f5;
	color:#333;
}
.tab_resp th.history{
	text-align:left !important;
}
}

/* 会員登録内容変更/退会
----------------------------------------------- */
div#mycontents_area .message_area {
    margin: 30px auto;
    padding: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

div#mycontents_area .message_area p {
    margin-bottom: 20px;
}

/* ==============================================
▼会員登録
=============================================== */
div#undercolumn_entry {
    width: 100%;
	margin-bottom:20px;
}

div#undercolumn_entry .kiyaku_text {
    margin: 20px auto;
    padding: 10px;
    border: solid 1px #ccc;
    width: 94%;
    background: #fff;
}


/* ==============================================
▼ログイン
=============================================== */
div#undercolumn_login {
    margin: 0 auto;
    width: 100%;
}
div#undercolumn_login .login_area {
    margin-bottom: 30px;
}
div#undercolumn_login .login_area .formlist {
	margin-bottom:15px;
}
div#undercolumn_login .login_area .inputbox {
	padding:10px;
}
div#undercolumn_login .login_area .inputbox .btn_area {
    margin-bottom:10px;
}


/* ==============================================
▼エラー
=============================================== */
div#undercolumn_error .message_area {
    width: 80%;
    margin: 30px auto;
    padding: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

div#undercolumn_error .message_area .error {
    padding: 120px 0;
}


/* ==============================================
▼商品一覧・商品詳細パンくずリスト
=============================================== */
#pankuzu {
	margin-bottom:5px;
}
#pankuzu #topicpath li {
	display:inline;
}
#pankuzu #topicpath li a {
	background:url(https://1778fb.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/icon/ico_arrow_03.gif) no-repeat right center;
	padding-right:15px;
}

/* ==============================================
▼商品一覧
=============================================== */
/* ページ送り
----------------------------------------------- */
.pagenumber_area {
    padding-bottom: 20px;
    background: url("https://4121b5.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/background/line_dot_01.gif") repeat-x bottom ;
}
.pagecond_area {
    margin-bottom: 20px;
    padding: 10px;
}
.pagenumber_area {
    margin: 20px 0;
}
.pagecond_area {
    border: 1px solid #ccc;
}
.pagenumber_area .navi {
    width: 100%;
    text-align: left;
	clear:both;
	position:relative;
	top:10px;
}
.pagenumber_area .navi li {
    display: inline;
}
.pagenumber_area .change {
    float: right;
    text-align: right;
    white-space: nowrap;
}
/* ▼class/SC_PageNavi.php のclass要素*/
.page_now {
	border:#CCC 1px solid;
	color:#000;
	background-color:#eee;
	padding:0 4px;
}
.page_number {
	border:#CCC 1px solid;
	background-color:#fff;
	padding:0 4px;
}
.page_next, .page_before {
	border-bottom:#CCC 1px solid;
}

/* ▼並び順・表示件数*/
.pagenumber_area .change #box01,
.pagenumber_area .change #box02,
.pagenumber_area .change #box03,
.pagenumber_area .change #box04 {
	float:left;
	position:relative;
	z-index:1;
}
.pagenumber_area .change #box01,
.pagenumber_area .change #box03 {
	border:#999 1px solid;
	border-right:none;
	height:18px;
	padding:2px 4px 0 4px;
	margin-left:5px;
	background-color:#eee;
}
.pagenumber_area .change #box02 {
	position:relative;
	z-index:2;
}
.pagenumber_area .change #box03 {
	clear:both;
}
.pagenumber_area .change #box01,
.pagenumber_area .change #box02 {
	margin-bottom:10px;
}

@media only screen and (min-width: 460px) {
.pagenumber_area .change #box01,
.pagenumber_area .change #box02 {
	margin-bottom:0;
}
.pagenumber_area .change #box03 {
	clear: none;
}
}

@media only screen and (min-width: 980px) {
.pagenumber_area {
    padding-bottom: 10px;
}
.pagenumber_area .navi {
	clear:none;
	top:0;
}
.page_now,
.page_number,
.page_next,
.page_before {
	font-size:110%;
}
}

/* 商品説明/表示/非表示
----------------------------------------------- */
.list_comment_show {
	display:none;
}
@media only screen and (min-width: 980px) {
.list_comment_show {
	display:block;
	font-size:120%;
	margin-bottom:15px;
	height:20px;
	line-height:1.8em;
	padding-left:30px;
	padding-bottom:2px;
	color:#333;
	background: url(https://ef4e8a.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/button/select-icons_1.png) 0 -119px no-repeat;
	cursor:pointer;
	border:none;
	border-bottom:#666 1px dotted;
}
.list_comment_show:hover {
	color: #999;
	background: url(https://ef4e8a.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/button/select-icons_1.png) 0 -170px no-repeat;
}
.list_comment_hide {
	color:#999;
	background: url(https://ef4e8a.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/button/select-icons_1.png) 0 -19px no-repeat;
	border:none;
	border-top:#999 1px dotted;
}
.list_comment_hide:hover {
	color: #333;
	background: url(https://ef4e8a.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/button/select-icons_1.png) 0 -69px no-repeat;
}
.listrightbloc .listcomment_on {
	display:none;
}
}

/* レイアウト
----------------------------------------------- */
.list_area {
	margin-bottom:20px;
	padding-bottom:20px;
	width:100%;
	border-bottom:#eee 1px solid;
}
.listphoto {
	float: left;
	width:45%;
}
.listrightbloc {
	float: right;
	width:50%;
}

@media only screen and (min-width: 460px) {
.listphoto {
	float: left;
	width:27%;
}
.listrightbloc {
	float: right;
	width:70%;
}
}

@media only screen and (min-width: 980px) {
div.list_area {
	border-bottom: none;
	padding-bottom:0;
}
div.list_left {
    width: 23.5%;
	float:left;
	margin-right:2%;
}
div.list_right {
    width: 23.5%;
	float:right;
}
*:first-child+html div.list_left,
*:first-child+html div.list_right {
	width:23%;
}
#list_category_image {
	margin-bottom:10px;
}
.listphoto,
.listrightbloc {
	float:none;
	width:100%;
}
}

/* 商品情報 各種設定
----------------------------------------------- */
/* カテゴリ画像 */
#list_category_image img {
	max-width:100%;
}

/* 画像 */
div.listphoto {
	text-align:center;
	margin-bottom:10px;
	position:relative;
}
div.listphoto img {
	max-width:94%;
	border:1px solid #CCC;
	padding:2%;
}
/* NEWアイコン自動表示 */
div.listphoto .new_icon {
	position:absolute;
	top:1px; /*位置調整*/
	left:1px; /*位置調整*/
}
div.listphoto .new_icon img.new {
	border:none;
}
/* 商品ステータス */
div.listrightbloc ul.status_icon {
    margin-bottom: 10px;
    width: 100%;
}
div.listrightbloc ul.status_icon li {
    margin-right: 5px;
    float: left;
}

/* 商品名 */
div.listrightbloc h3 {
    font-weight: normal;
    font-size: 120%;
}

/* コメント */
div.listrightbloc .listcomment,
div.listrightbloc .listcomment_on {
	display:none;
}
.listcomment_sphone {
	clear:both;
	display: block;
    margin: 0 0 10px 0;
    text-align: left;
}

/* 商品詳細を見る */
div.listrightbloc .btn_area {
    margin-bottom: 10px;
}

/* 価格 */
div.listrightbloc .pricebox {
    margin: 0 0 10px 0;
}

/* 買い物かご */
div.listrightbloc .cart_area {
	display:none;
}
div.listrightbloc .cart_area dd select {
width:97%;
}

/* 規格 */
div.listrightbloc .classlist {
    margin: 0 5px 10px 10px;
    padding-bottom: 10px;
	border-bottom:#CCC 1px dotted;
}
div.listrightbloc .classlist dl {
    width: 100%;
}
div.listrightbloc .classlist dt {
    vertical-align: top;
}
div.listrightbloc .classlist dd {
    padding-bottom: 10px;
}
div.listrightbloc .classlist dd p.attention {
    margin-top: 5px;
}

/* 期間限定販売 */
div.listrightbloc .arrival_endsell {
	display:none;
}
.list_area .arrival_endsell_sphone {
	clear:both;
	padding:5px;
	background-color: #F3F3F3;
	font-weight:bold;
}
.list_area .arrival_endsell_sphone span {
	color:#F00;
}

/* カゴに入れる */
div.listrightbloc .cartin {
    margin: 0;
}
div.listrightbloc .cartin .quantity {
    width: 70%;
    float :left;
    text-align: right;
	margin-bottom:10px;
}
div.listrightbloc .cartin .quantity .box {
    width: 30%;
}
div.listrightbloc .cartin_btn {
	clear:both;
	margin-bottom:10px;
}

@media only screen and (min-width: 460px) {
/* コメント */
div.listrightbloc .listcomment,
div.listrightbloc .listcomment_on {
	display:block;
    margin: 0 0 10px 0;
    text-align: left;
}
.listcomment_sphone {
	display:none;
}
/* 期間限定販売 */
div.listrightbloc .arrival_endsell {
	clear:both;
	display:block;
	padding:5px;
	background-color: #F3F3F3;
	font-weight:bold;
}
div.listrightbloc .arrival_endsell span {
	color:#F00;
}
.list_area .arrival_endsell_sphone {
	display:none;
}
}

@media only screen and (min-width: 980px) {

/* コメント */
div.listrightbloc .listcomment,
div.listrightbloc .listcomment_on {
	display:none;
}
.listcomment_sphone {
	display:none;
}

/* 買い物かご */
div.listrightbloc .cart_area {
	display:block;
    background-color: #f5f5f5;
    width: 100%;
	padding-top:10px;
	border:#CCC 1px solid;
}

/* 規格 */
div.listrightbloc .classlist {
    margin: 0 5px 10px 10px;
    padding-bottom: 10px;
	border-bottom:#CCC 1px dotted;
}
div.listrightbloc .classlist dl {
    width: 100%;
}
div.listrightbloc .classlist dt {
    vertical-align: top;
}
div.listrightbloc .classlist dd {
    padding-bottom: 10px;
}
div.listrightbloc .classlist dd p.attention {
    margin-top: 5px;
}

/* 期間限定販売 */
div.listrightbloc .arrival_endsell {
	padding:5px;
	background-color: #F3F3F3;
	font-weight:bold;
}
div.listrightbloc .arrival_endsell span {
	color:#F00;
}

/* カゴに入れる */
div.listrightbloc .cartin {
    margin: 0;
}
div.listrightbloc .cartin .quantity {
    width: 70%;
    float :left;
    text-align: right;
	margin-bottom:10px;
}
div.listrightbloc .cartin .quantity .box {
    width: 30%;
}
div.listrightbloc .cartin_btn {
	clear:both;
	margin-bottom:10px;
}
}

/* ==============================================
▼商品詳細
=============================================== */
/* レイアウト

    tplファイルのマークアップが同じ項目
        * 1カラム時
        * 2カラム時
        * 3カラム時

----------------------------------------------- */
#detailarea {
    margin-bottom: 20px;
    width: 100%;
}

/* レイアウト
----------------------------------------------- */
#detailphotobloc {
    width: 100%;
}
#detailrightbloc {
    width: 100%;
}
#detailarea .underbloc {
	margin-bottom:20px;
}

@media only screen and (min-width: 460px) {
#detailphotobloc {
    width: 49%;
    float: left;
}
#detailrightbloc {
    width: 49%;
    float: right;
}
}

/* 商品情報 各種設定
----------------------------------------------- */
/*パンくずリスト*/
#detailarea #pankuzu li#name {
	clear:both;
	display:block;
	font-size:120%;
	margin:5px 0 10px 0;
	padding:5px 10px;
	background-color:#f5f5f5;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}

@media only screen and (min-width: 460px) {
#detailarea #pankuzu li#name {
	clear: none;
	display: inline;
	font-size:100%;
	margin:0;
	padding:0;
	background: none ;
	border: none;
}
}

/* 画像 */
#detailphotobloc #amazingslider_detail {
	margin-bottom:100px;
}
#detailphotobloc #amazingslider_detail,
#detailphotobloc .photo {
}

#detailphotobloc .photo img {
	max-width:95%;
	border:#CCC 1px solid;
	padding:1.5%;
	background-color:#FFF;
}
#detailphotobloc .photo .mini {
	margin-bottom:15px;
}

/* NEWアイコン自動表示 */
#detailphotobloc {
	position:relative;
}
#detailphotobloc .new_icon {
	position:absolute;
	top:0; /*位置調整*/
	left:0; /*位置調整*/
	z-index:20;
}
#detailphotobloc .new_icon img.new {
	border:none;
}

/* QRコード */
.qrcode_detail {
	display:none;
}

@media only screen and (min-width: 460px) {
.qrcode_detail {
	display:block;
	position:relative;
	margin-bottom:15px;
	min-height:111px;
}
.qrcode_detail .qrcode_box {
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	border:1px solid #CCC;
}
.qrcode_detail .qrcode {
}
.qrcode_detail .text {
	min-height:100px;
	padding-left:120px;
	background:url(https://fb8773.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/common/img_mobile.png) no-repeat right bottom;
}
}

/* 商品ステータス */
#detailrightbloc ul.status_icon {
    margin-bottom: 10px;
    width: 100%;
}
#detailrightbloc ul.status_icon li {
    margin-right: 5px;
    margin-bottom: 3px;
    float: left;
}

/* 商品コード */
#detailrightbloc .product_code dt,
#detailrightbloc .product_code dd {
    display: inline;
}

/* 商品名 */
#detailrightbloc h2 {
    margin: 0 0 10px 0;
    padding: 0 0 15px 0;
    color: #666;
    background: url("https://4121b5.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/background/line_dot_01.gif") repeat-x bottom ;
    font-weight: bold;
    font-size: 160%;
}

/* 通常価格 */
#detailrightbloc .normal_price dt,
#detailrightbloc .normal_price dd {
    display: inline;
}

/* 販売価格 */
#detailrightbloc .sale_price dt,
#detailrightbloc .sale_price dd {
    display: inline;
}

/*ポイント・関連カテゴリ・メーカーURL*/
#detailrightbloc .point,
#detailrightbloc .relative_cat,
#detailrightbloc .comment1 {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    background: url("https://4121b5.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/background/line_dot_01.gif") repeat-x bottom ;
}
#detailrightbloc .main_comment {
    margin-bottom: 20px;
}

/* ポイント */
#detailrightbloc .point dt,
#detailrightbloc .point dd {
    display: inline;
}

/* メーカー */
#detailrightbloc .maker dt,
#detailrightbloc .maker dd {
    display: inline;
}

/* メーカーURL */
#detailrightbloc .comment1 dt,
#detailrightbloc .comment1 dd {
    display: inline;
}

/* Googleマップボタン */
#detailrightbloc .detail_map_button {
	clear:both;
	margin-bottom:10px;
	padding-bottom:10px;
    background: url("https://4121b5.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/background/line_dot_01.gif") repeat-x bottom ;
}
#detailrightbloc .detail_map_button div {
	background:url(https://485d77.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/icon/ico_arrow_00.png) 0 3px no-repeat;
	padding-left:10px;
}

/* 商品へのお問い合わせ */
#detailrightbloc .detail_contact_product {
	clear:both;
	margin-bottom:10px;
	padding-bottom:10px;
    background: url("https://4121b5.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/background/line_dot_01.gif") repeat-x bottom ;
}
#detailrightbloc .detail_contact_product div {
	background:url(https://485d77.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/icon/ico_arrow_00.png) 0 3px no-repeat;
	padding-left:10px;
}

/* 追加商品情報 */
#detailrightbloc #product_head {
	clear:both;
	margin-bottom:2px;
	border:1px solid #f7f7f7;
	padding:10px 10px 0 10px;
	background-color:#f7f7f7;
}
#detailrightbloc #product_head .head_name {
	border-left:#999 5px solid;
	border-bottom:#999 1px dotted;
	padding-left:5px;
	margin-bottom:5px;
}
#detailrightbloc #product_head .head_content {
	padding-left:10px;
	margin-bottom:10px;
}
#detailrightbloc .product_head_space {
	height:8px;
}

/*規格画像*/
#detailarea #detail_class_title {
	margin-bottom:10px;
	border-left:10px #999 solid;
	padding:5px 0 5px 10px;
	background-color:#eee;
	font-size:120%;
}
#detailarea #detail_classimg_area {
	position: relative;
	margin-bottom:10px;
}
#detailarea #wrapper {
	position: relative;
	width: 88%;
	left: 6%;
	overflow:hidden;
}
#detailarea #carousel_classimg {
	display:none;
}
#detailarea #carousel_classimg .item {
	float: left;
	position: relative;
	margin:0 10px;
}
#detailarea #carousel_classimg .image_pc {
	display:none;
}
#detailarea #carousel_classimg .image_sphone {
	text-align: center;
	margin-bottom:5px;
}
#detailarea #carousel_classimg .image_pc img,
#detailarea #carousel_classimg .image_sphone img {
	max-width:94%;
	border:#CCC 1px solid;
	padding:2%;
	background-color:#FFF;
}
#detailarea #carousel_classimg .name {
	text-align:left;
	font-size:100%;
}
#prev_classimg,
#next_classimg {
	position:absolute;
	top:0;
	background: center center no-repeat #eee;
	width: 6%;
	height:100%;
	min-height:100%;
}
#prev_classimg:hover,
#next_classimg:hover {
	background-color: #bbb;
}
#prev_classimg {
	background-image: url(https://534579.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/button/gui-prev.png);
	left: 0;
}
#next_classimg {
	background-image: url(https://f61e73.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/button/gui-next.png);
	right: 0;
}

@media only screen and (min-width: 460px) {
#detailarea #wrapper {
	width: 92%;
	left: 4%;
}
#detailarea #carousel_classimg .image_pc {
	display:block;
	text-align: center;
	margin-bottom:5px;
}
#detailarea #carousel_classimg .image_sphone {
	display:none;
}
#prev_classimg,
#next_classimg {
	width: 4%;
	background: center center no-repeat #fff;
}
#prev_classimg {
	background-image: url(https://534579.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/button/gui-prev.png);
	left: 0;
}
#next_classimg {
	background-image: url(https://f61e73.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/button/gui-next.png);
	right: 0;
}
}

/*規格の詳細　プルダウン形式用*/
.detail_class_pull td.nowrap a.pc {
	display:none;
}	
@media only screen and (min-width: 460px) {
.detail_class_pull td.nowrap a.pc {
	display: block;
}	
.detail_class_pull td.nowrap a.sphone {
	display:none;
}	
}

/*規格でテーブルを選択し、スマホ画面で見る場合は、プルダウンで表示する*/
#detail_classtable {
	display:none;
}
@media only screen and (min-width: 460px) {
#detail_class_pull_sphone {
	display:none;
}
#detail_classtable {
	display: block;
}
#classlist_sphone {
	display:none;
}
}

/*送料ランク*/
.soryo_kubun_number {
	font-size:120%;
	font-weight:bold;
	color:#F00;
}

/*価格等の詳細*/
#detail_classtable #detail_class_no table,
#detail_classtable #detail_class_no th,
#detail_classtable #detail_class_no td {
	border:none !important;
}

#detail_classtable #detail_class_no table {
	margin-top:-10px;
}

/* 買い物かご */
#detailarea .cart_area {
    padding: 10px;
    background-color: #f7f7f7;
    border: 1px solid #ccc;
	margin-bottom:10px;
}
#detailarea .quantity {
	text-align:center;
}
#detailarea .quantity dt,
#detailarea .quantity dd {
    display: inline;
}

/* カゴに入れる・お気に入りボタン */
#detailarea .cartin {
	margin-top:10px;
	padding-bottom:10px;
}	
#detailarea .cartin_btn {
	width:50%;
	margin:0 auto;
	text-align:center;
}
#detailarea .cartin_btn_half {
	width:49%;
	float:left;
	text-align:right;
}
#detailarea .cartin_btn .button,
#detailarea .cartin_btn_half .button {
	padding:7px 0;
	color:#FFF;
	width:90%;
	background: #FF6C26;
	border: 1px solid #666;
	text-shadow:1px 1px 1px rgba(0,0,0,1); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	cursor:pointer;
	font-weight:bold;
}
#detailarea .cartin_btn .button:hover,
#detailarea .cartin_btn_half .button:hover {
	background: #FF9D6F;
}
#detailarea .favorite_btn {
	width:49%;
	float:right;
	text-align:left;
}
#detailarea .favorite_btn .button {
	padding:7px 0;
	color:#333;
	width:90%;
	background: #ddd;
	border: 1px solid #666;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	cursor:pointer;
	font-weight:bold;
}
#detailarea .favorite_btn .button:hover {
	background: #eee;
}
/* 規格 */
#detailarea .classlist {
    margin-bottom: 10px;
    background: url("https://ee208a.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/background/line_dot_02.gif") repeat-x bottom ;
}
#detailarea .classlist .clear {
    margin-bottom: 10px;
}
#detailarea .classlist ul li {
    vertical-align: top;
    float: left;
}

/* 期間限定販売 */
#detailarea .arrival_endsell {
	padding:10px;
	background-color: #F3F3F3;
	font-weight:bold;
}
#detailarea .arrival_endsell span {
	color:#F00;
}

/* 詳細-メインコメント */
#detailarea .main_comment .title {
	margin-bottom:10px;
	border-left:10px #999 solid;
	padding:5px 0 5px 10px;
	background-color:#eee;
	font-size:120%;
}
#detailarea .main_comment {
	padding-top:15px;
    margin-bottom: 15px;
}
#detailarea .main_comment img {
	margin:0 5px;
	margin-bottom:10px;
}

/* サブ情報 */
#detailsub_slide {
	display:none;
}
#pc_none_sub_area {
    margin-bottom: 20px;
}
@media only screen and (min-width: 980px) {
#pc_none_sub_area {
	display:none;
}
#detailsub_slide {
	display:block;
    margin-bottom: 25px;
}
}

/* サブ情報・スライド */
#detailsub_slide #tabs_detailsub img {
	padding:0%;
	border:#CCC 0px solid;
	background-color:#FFF;
	max-width:100%;
}
#detailsub_slide #tabs_detailsub > div {
	width:735px; /*横幅を指定する必要有り*/
	float: left;
	overflow: hidden;
}
#detailsub_slide #tabs_detailsub .text {
	width:100%;
	float:left;
}
#detailsub_slide #tabs_detailsub .image {
	width:100%;
	float:right;
	margin-right:1%;
}
#detailsub_slide #tabs_detailsub h3 {
	line-height: 20px;
	margin: 0 0 10px 0;
	font-size:130%;
}
#detailsub_slide #pager_detailsub {
	text-align: center;
	border-bottom:#CCC 1px solid;
	margin-bottom:10px;
}
#detailsub_slide #pager_detailsub a {
	width:101px;
	border: 1px solid transparent;
	border-bottom: none;
	border-left: none;
	border-color: #ccc;
	color: #999;
	text-decoration: none;
	display: inline-block;
	padding: 10px 10px;
}
#detailsub_slide #pager_detailsub a:hover {
	color: #666;
}
#detailsub_slide #pager_detailsub a:first-child {
	border-left: 1px solid #ccc;
}
#detailsub_slide #pager_detailsub a.selected {
	background-color: #F4F0EE;
	color: #333;
}
/* サブ情報・スライド 使用しない*/
.sub_area .sphone_none {
	display:none;
}
@media only screen and (min-width: 460px) {
.sub_area .sphone_none {
	display: block;
}
.sub_area .pc_none {
	display:none;
}
}
.sub_area {
    margin-bottom: 20px;
    width: 100%;
}
.sub_area .title {
	font-size:140%;
	background-color:#eee;
	border-left:10px solid #CCC;
	padding:5px 10px;
	margin-bottom:10px;
}
.sub_area .subtext {
	width:57%;
	float:left;
}
.sub_area .subphotoimg {
	width:40%;
	float:right;
	margin-right:1%;
}
.sub_area .subphotoimg img {
	padding:1.5%;
	border:#CCC 1px solid;
	background-color:#FFF;
	max-width:95%;
}

/* YouTube */
#detailarea #detail_youtube {
}
#detailarea .embed-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	width: 100%;
	margin-bottom:15px;
}
#detailarea .embed-container iframe,
#detailarea .embed-container object,
#detailarea .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* お客様の声
----------------------------------------------- */
div#customervoice_area {
    clear: both;
    margin-bottom: 30px;
}

div#customervoice_area h2 {
    margin-bottom: 20px;
    padding: 6px 0 8px 10px;
    border-top: solid 1px #f90;
    background: url('https://96bed0.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/background/bg_tit_sub_01.jpg') repeat-x left bottom;
}

div#customervoice_area .review_bloc {
    margin-bottom: 20px;
    padding: 10px;
    background-color: #f6f6f6;
}

div#customervoice_area .review_bloc p {
    padding-top: 3px;
    margin-right: 10px;
    float: left;
}

div#customervoice_area review_bloc .review_btn {
    float: right;
    width: 160px;
}

div#customervoice_area ul li {
    padding-bottom: 15px;
    margin-bottom: 15px;
    background: url("https://4121b5.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/background/line_dot_01.gif") repeat-x bottom ;
}

div#customervoice_area .voicetitle {
    margin-bottom: 5px;
    color: #333;
    font-weight: bold;
}

div#customervoice_area .voicedate {
    margin-bottom: 10px;
}

/* コラム
----------------------------------------------- */
#procolumn_area {
	margin-bottom:20px;
}
#procolumn_area .procolumn_title {
	margin-bottom:10px;
	border-left:10px #999 solid;
	padding:5px 0 5px 10px;
	background-color:#eee;
	font-size:120%;
}


/* 関連商品
----------------------------------------------- */
#whobought_area {
    clear: both;
	margin-bottom:25px;
}
#whobought_area .whobought_title {
	margin-bottom:10px;
	border-left:10px #999 solid;
	padding:5px 0 5px 10px;
	background-color:#eee;
	font-size:120%;
}
div#whobought_area .product_item {
	clear:both;
	width:100%;
}
div#whobought_area .product_item .productImage {
	float:left;
	width:50%;
}
div#whobought_area .product_item .productContents {
	float:right;
	width:48%;
}
div#whobought_area .product_item .productImage img {
	max-width:94%;
	border:#CCC 1px solid;
	padding:2%;
	background-color:#FFF;
	margin-bottom:10px;
}
div#whobought_area .product_item .productContents h3 {
	font-weight:normal;
	margin-bottom:5px;
}
@media only screen and (min-width: 460px) {
/* 5列横並び */
div#whobought_area .product_item_left {
	width:19%;
	margin-right:1%;
}
div#whobought_area .product_item_right {
	width:20%;
}
div#whobought_area .product_item {
	float:left;
	clear:none;
}
div#whobought_area .product_item .productImage {
	margin-bottom:5px;
	float:none;
	width:100%;
}
div#whobought_area .product_item .productContents {
	float:none;
	width:100%;
}
div#whobought_area .product_item .productImage img {
	margin-bottom:0;
}
div#whobought_area .clear {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:#999 1px dotted;
}
/* 2列横並び */
div#whobought_area #pattern2 .product_item_left {
	width:48%;
	float:left;
}
div#whobought_area #pattern2 .product_item_right {
	width:48%;
	float:right;
}
div#whobought_area #pattern2 .product_item .productImage {
	float:left;
	width:49%;
}
div#whobought_area #pattern2 .product_item .productContents {
	float:right;
	width:49%;
}

}

/* ***********************************************
▼カートの中
/*********************************************** */
/* 現在のカゴの中
----------------------------------------------- */
div#undercolumn_cart .point_announce {
    padding: 20px;
    margin-bottom: 20px;
    border: solid 1px #ccc;
    background: #f7f7f7;
    font-size: 120%;
    text-align: left;
    line-height: 140%;
}
div#undercolumn_cart .totalmoney_area {
    margin-bottom: 20px;
}

div#undercolumn_cart p {
    margin: 10px 5px;
}

div#undercolumn ul#quantity_level li {
    padding: 3px;
    display: inline;
}

div#undercolumn .empty {
    text-align: left;
}

div.form_area {
    margin-bottom: 30px;
}

/*商品をすべて削除ボタン */
#undercolumn_cart #deleteall {
	margin-bottom:10px;
	text-align:right;
}
#undercolumn_cart #deleteall a {
	color:#333;
	font-weight: bold;
	background: #eee;
	border: 1px solid #333;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:3px 10px;
}
#undercolumn_cart #deleteall a:hover {
	background: #ccc;
}

#undercolumn_cart .tab_resp table td {
	vertical-align:middle;
}
#undercolumn_cart .tab_resp table td .suryo {
	margin-bottom:10px;
	font-weight:bold;
}
#undercolumn_cart .tab_resp th.name {
	text-align:left;
	background-color:#eee;
}
#undercolumn_cart .tab_resp td.kei {
	padding-bottom:30px;
}
#undercolumn_cart .tab_resp th.align {
	text-align:left;
}

/* 送料ランク */
#undercolumn_cart .soryo_rank {
	margin-bottom:15px;
}
#undercolumn_cart .soryo_rank .tit {
	font-size:110%;
	font-weight:bold;
	border-bottom:#999 1px dotted;
	margin-bottom:5px;
}
#undercolumn_cart .soryo_rank .tit span {
	color:#C00;
}
#undercolumn_cart .soryo_rank .pc {
	display: none;
}
#undercolumn_cart .soryo_rank .sphone {
	display: inline;
}

@media only screen and (min-width: 460px) {
#undercolumn_cart .tab_resp th.name {
	background-color:#FFF;
}
#undercolumn_cart .tab_resp td.kei {
	padding-bottom:0;
}
#undercolumn_cart .tab_resp th.align {
	text-align:right;
}
}

/* ***********************************************
▼購入手続き
/*********************************************** */

#undercolumn_shopping {
	margin-bottom:20px;
}

/* ステップ
----------------------------------------------- */
#undercolumn_shopping #shopping_stage_step,
#undercolumn_customer #shopping_stage_step {
	color: #9A9A9A;
	margin-bottom:10px;
}
#undercolumn_shopping #shopping_stage_step .step,
#undercolumn_customer #shopping_stage_step .step {
	float:left;
	width:20%;
	margin-right:5%;
	padding-right:2%;
	background:url(https://e2f3b5.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/button/btn_arrow_on.png) no-repeat center right;
}
#undercolumn_shopping #shopping_stage_step .step_4,
#undercolumn_customer #shopping_stage_step .step_4 {
	float:left;
	width:19%;
}
#undercolumn_shopping #shopping_stage_step .active,
#undercolumn_customer #shopping_stage_step .active {
	color:#333;
	font-weight:bold;
}

@media only screen and (min-width: 460px) {
#undercolumn_shopping #shopping_stage_step .step,
#undercolumn_customer #shopping_stage_step .step {
	margin-right:5%;
	padding-right:2%;
}
}

/* お届け先の指定
----------------------------------------------- */
#address_area {
    margin-bottom: 10px;
    width: 100%;
}
#address_area .information {
    width: 100%;
}
#undercolumn_shopping .information {
    margin-bottom: 15px;
}
#address_area .add_multiple {
    padding: 15px 2%;
    border: 1px solid #ccc;
    width: 94%;
	margin:0 auto;
	margin-bottom:20px;
    color: #555;
    background: #f7f7f7;
    text-align: center;
    font-weight: bold;
}
#address_area .add_multiple p {
    margin-bottom: 10px;
}
#address_area p.addbtn {
    font-weight: bold;
    font-size: 10px;
}
#undercolumn_shopping .tab_resp table.delive tr {
	margin-bottom:20px;
}
#undercolumn_shopping .tab_resp table.delive td {
	background-color:#f7f7f7;
}
#undercolumn_shopping .tab_resp a.delete {
	display:block;
	margin-top:-15px;
}

@media only screen and (min-width: 460px) {
#address_area .information {
    width: 65%;
    float: left;
}
#address_area .add_multiple {
    float: right;
    width: 28%;
	margin-bottom:0;
}
#undercolumn_shopping .tab_resp table.delive tr {
	margin-bottom:0;
}
#undercolumn_shopping .tab_resp table.delive td {
	background-color:#fff;
}
#undercolumn_shopping .tab_resp a.delete {
	display: inline;
	margin-top:0;
}
}

/* お支払い方法・お届け時間等の指定
----------------------------------------------- */
div#undercolumn_shopping .pay_area {
    margin: 0 auto 30px;
    width: 100%;
}
div#undercolumn_shopping .pay_area02 {
    margin: 40px auto 30px auto;
}
div#undercolumn_shopping .pay_area02 .txtarea {
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
    width: 99%;
    height: 150px;
}
div#undercolumn_shopping .pay_area02 .select-msg {
    margin-bottom: 10px;
}
div#undercolumn_shopping .point_area {
    margin: 40px auto 0 auto;
}
div#undercolumn_shopping .point_area .point_announce {
    padding: 20px;
    border: 1px solid #ccc;
}
div#undercolumn_shopping .point_area p {
    margin-bottom: 20px;
}
div#undercolumn_shopping .point_area .point_announce li {
    margin-bottom: 5px;
}
div#undercolumn_shopping table.payment a.sphone_none {
	display:none;
}
div#undercolumn_shopping .delivdate span {
	display:block;
	margin-bottom:10px;
}

@media only screen and (min-width: 460px) {
div#undercolumn_shopping table.payment a.sphone_none {
	display: inline;
}
div#undercolumn_shopping table.payment a.pc_none {
	display:none;
}
div#undercolumn_shopping .delivdate span {
	display:inline;
	margin-bottom:0;
}
}

/* 入力内容のご確認
----------------------------------------------- */
div#undercolumn_shopping .tab_resp table.confirm td {
	vertical-align:middle;
}
div#undercolumn_shopping .tab_resp table.confirm td.kei {
	padding-bottom:20px;
}
div#undercolumn_shopping .tab_resp table.confirm th.align {
	text-align:left;
}

/* 送料ランク */
#undercolumn_shopping .soryo_rank {
	margin:15px 0;
}
#undercolumn_shopping .soryo_rank .tit {
	font-size:110%;
	font-weight:bold;
	border-bottom:#999 1px dotted;
	margin-bottom:5px;
}
#undercolumn_shopping .soryo_rank .tit span {
	color:#C00;
}
#undercolumn_shopping .soryo_rank .pc {
	display: none;
}
#undercolumn_shopping .soryo_rank .sphone {
	display: inline;
}

@media only screen and (min-width: 460px) {
div#undercolumn_shopping .tab_resp table.confirm td.kei {
	padding-bottom:0;
}
div#undercolumn_shopping .tab_resp table.confirm th.align {
	text-align:right;
}
}

/* 会員登録をしないで購入
----------------------------------------------- */
#undercolumn_customer {
	margin-bottom:30px;
}


/* ==============================================
▼検索結果
=============================================== */
p.condition_area {
    margin: 0 auto;
    padding: 5px;
    border: solid 1px #333;
    width: 566px;
}

/* ==============================================
▼FAQ
=============================================== */
div#undercolumn_faq .category_title {
    font-size:140%;
    margin-bottom:5px;
	color:#333;
}
div#undercolumn_faq .category_box {
	margin-bottom:15px;
}
div#undercolumn_faq table {
	margin:0;
	border:none;
}
div#undercolumn_faq table td {
	padding:0;
	border:none;
}
div#undercolumn_faq .faq_q,
div#undercolumn_faq .faq_a {
	width:20px;
	vertical-align:top;
	text-align:center;
	color:#FFF;
}
div#undercolumn_faq .faq_q span {
	padding:0 2px;
	background-color:#F00;
}
div#undercolumn_faq .faq_a span {
	padding:0 2px;
	background-color: #666;
}
div#undercolumn_faq .faq_question {
	cursor:pointer;
	margin-bottom:5px;
}
div#undercolumn_faq .faq_question .question {
	padding-left:5px;
}
div#undercolumn_faq .faq_question:hover {
	color:#F60;
}
div#undercolumn_faq .faq_answer {
	margin-bottom:15px;
}
div#undercolumn_faq .faq_answer .answer {
	padding:5px;
	border: #333 1px solid;
	background-color: #666;
	color:#FFF;
}

/* ==============================================
▼お問い合わせ
=============================================== */
#undercolumn_contact {
	margin-bottom:30px;
}
#undercolumn_contact .box380 {
	width:100%;
}
#undercolumn_contact input.box120 {
	display:block;
	width:100%;
	margin-bottom:10px;
}
#undercolumn_contact p.top a,
#undercolumn_contact p.top span {
	display:block;
}

@media only screen and (min-width: 460px) {
#undercolumn_contact .box380 {
	width:380px;
}
#undercolumn_contact input.box120 {
	display: inline;
	width:120px;
	margin-bottom:0;
}
#undercolumn_contact p.top a,
#undercolumn_contact p.top span {
	display:inline;
}
}


/*
     FILE ARCHIVED ON 07:43:27 Jul 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:30:00 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.429
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.041
  esindex: 0.006
  cdx.remote: 45.02
  LoadShardBlock: 160.805 (3)
  PetaboxLoader3.resolve: 154.849 (3)
  PetaboxLoader3.datanode: 81.302 (5)
  load_resource: 135.772
  loaddict: 70.819
*/